Skip to main content
GET
Get automation

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

automationID
string<uuid>
required

Response

OK

agent_profile_id
string<uuid> | null
required
created_at
string<date-time>
required
id
string<uuid>
required
last_run_status
enum<string> | null
required
Available options:
pending,
task_created,
failed
name
string
required
Required string length: 1 - 100
next_due_at
string<date-time>
required
project_id
string<uuid>
required
prompt
string
required
Minimum string length: 1
schedule
object
required
status
enum<string>
required
Available options:
active,
paused
updated_at
string<date-time>
required